fieldLayouts:
  8ccfab61-43a1-4dda-b382-b8edbdf429f5:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: d5d2c488-92ad-4a49-9dca-67f9524c583b
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: cd02a534-5385-4833-9f85-5c88d0cb3d7f
        userCondition: null
handle: news
name: news
